.bloc-remise{
  margin-left: 0;
}
.node-type-pvv .static-html-accordion .panel-title {
  text-transform : none !important ;
}
.page-interstitial-page #main .content-header {
  border-bottom : 1px solid #ffffff !important ;
  color : #fff;
  font-size : 0.857em;
  margin-bottom : 40px;
  padding-bottom : 30px;
  padding-top : 40px;
  text-align : right;
  text-transform : uppercase;
}
.pr-seats-search div {
  display : inline-block;
}
.view-sieges-premiers .view-agenda .views-field-nothing.reserver-btn {
  float : left;
}
.page-entreprises-sieges-vip-search .view-id-sieges_premiers .pr-seats-search .views-field-nothing {
  margin-bottom : 5px;
}
.view-sieges-premiers.view-display-id-premier_seat_search .views-field-field-image {
  float : none;
  margin : 0 -25px 14px;
  width : auto;
}
.page-actus-b2b .page-title-wrap {
  background : #212121;
  position : relative;
}
.page-actus-b2b .breadcrumb {
  border-bottom : 1px solid #FFF;
}

.view-event-pass .views-row .fieldset {
  padding-left: 20px;
}

.page-node-79 #content, .page-node-127 #content, .page-boulevard #content #block-block-59 {
  margin-left: 0px;
  margin-right: 0px;
}

.page-node-21 .contact-info, .page-node-23 .contact-info{
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
}

.vip-hp-member__sub-title {
    width: 450px;
    background-color: rgba(0, 0, 0, 0.5);
    padding: 30px 0;
    position: relative;
    min-height: 208px;
}
.vip-hp-member__sub-title:before {
    content: '';
    position: absolute;
    right: 100%;
    width: 20px;
    height: 100%;
    top: 0;
    background-color: rgba(0, 0, 0, 0.5);
}


.vip-hp-member__sub-title:after {
    content: '';
    display: block;
    border-width: 104px;
    border-style: solid;
    border-color: rgba(0, 0, 0, 0.5) transparent transparent rgba(0, 0, 0, 0.5);
    position: absolute;
    left: 100%;
    top: 0;
}

#skip-link .element-invisible{
  display: none;
}

@media (min-width:992px) {
.page-frontpage .view-agenda .item .upcoming-events-wrap, .page-node-43 .node .field-name-body .col-md-4.block-inner, .page-groupes-ce-accueil .view-agenda .item .upcoming-events-wrap, .view-organize-your-visit.view-display-id-block_tab .item .fieldset, .view-organize-your-visit.view-display-id-block_2 .item .fieldset, #block-block-27 .block-parkings-services .col-md-4 .block-inner{
    padding-left: 0;
    padding-right: 0;
  }
  .page-frontpage .view-agenda .item .upcoming-events-wrap .head-info, .page-groupes-ce-accueil .view-agenda .item .upcoming-events-wrap .head-info, .view-organize-your-visit.view-display-id-block_tab .item .fieldset .views-field-field-image, .view-organize-your-visit.view-display-id-block_2 .item .fieldset .views-field-field-image, .view-organize-your-visit.view-display-id-block_2 .item .fieldset{
    margin-left:0;
    margin-right:0;
  }
  .page-frontpage .view-agenda .item .upcoming-events-wrap .views-field-title-field, 
  .page-node-43 .node .field-name-body .col-md-4.block-inner .field-title, 
  .page-groupes-ce-accueil .view-agenda .item .upcoming-events-wrap .views-field-title-field, 
  .view-organize-your-visit.view-display-id-block_tab .item .fieldset .views-field-title-field, 
  .view-organize-your-visit.view-display-id-block_2 .item .fieldset .views-field-title-field, 
  .view-organize-your-visit.view-display-id-block_2 .item .fieldset, 
  #block-block-27 .block-parkings-services .col-md-4 .block-inner .field-title, 
  #block-block-27 .block-parkings-services .col-md-4 .block-inner .extended-link{
    padding-left: 25px;
    padding-right: 25px;
  }

  .view-organize-your-visit.view-display-id-block_2 .item .fieldset.views-fieldset {
    padding-left: 0;
    padding-right: 0;
  }

.page-frontpage .view-agenda .item .upcoming-events-wrap .views-field-body, .page-node-43 .node .field-name-body .col-md-4.block-inner .field-short-description, .page-groupes-ce-accueil .view-agenda .item .upcoming-events-wrap .views-field-field-short-description-gce, .view-organize-your-visit.view-display-id-block_tab .item .fieldset .views-field-field-short-description, .view-organize-your-visit.view-display-id-block_2 .item .fieldset .views-field-field-short-description{
      padding-left: 25px;
    padding-right: 25px;
}
.view-organize-your-visit.view-display-id-block_tab .item .fieldset .views-field-field-book-link, .view-organize-your-visit.view-display-id-block_2 .item .fieldset .views-field-field-book-link,  .page-node-43 .node .field-name-body .col-md-4.block-inner .field-view-node, .view-organize-your-visit.view-display-id-block_2 .item .fieldset .views-field-field-book-link-gce-1, #block-block-27 .block-parkings-services .col-md-4 .block-inner .field-view-node{
     padding-left: 25px;
    padding-right: 25px;
}

 #block-block-27 .block-parkings-services .col-md-4 .block-inner .extended-link:first-child {
    padding-left:0;
    padding-right:0;
  }
 .row-custom{
    padding-left: 25px;
    padding-right: 25px;
 }
.page-actus-b2b .news-page .views-field-view-node {
  position : static;
}
.page-actus-b2b .news-page .views-row-first {
  border-left : medium none;
  border-top : medium none;
  float : none;
  height : auto !important ;
  overflow : hidden;
  padding : 0;
  width : 100%;
  margin-bottom:20px;
}

.page-actus-b2b .view-news .views-row-even {
    border-top: 1px solid #d1d1d1;
    float: left;
    width: 50%;
    padding: 25px 0px 45px;
    position: relative;
}
.page-actus-b2b .news-page .views-row-first .field-image {
  display : block;
  margin-right : 30px;
  max-width : 100%;
  width : 50%;
}
}
.page-actus-b2b .news-page .views-row-first .views-fieldset-wrap-news {
  display : block;
  margin : 0;
}
.view-news .view-header h2::before, .view-news .view-header .archives-description::before {
  background : none 0 0 repeat scroll #e31b23;
  content : "";
  height : 80%;
  left : 0;
  position : absolute;
  top : 3px;
  transform : rotate(14deg);
  width : 4px;
  z-index : 2;
}
.view-news .view-header h2, .view-news .view-header .archives-description {
  color : #333333;
  display : inline-block;
  font-family : "ralewaybold";
  font-size : 1.071em;
  margin-bottom : 24px;
  padding-left : 24px;
  position : relative;
  text-align : center;
  text-transform : uppercase;
}
.view-news .view-header {
  padding : 36px 15px 40px;
  text-align : center;
}
@media (max-width:768px) {
  .view-news .view-header {
    padding-top: 10px;
  }
}
.page-actus-b2b .node-news .field-items .field-item h2 {
  color : #aaa57d;
  font-family : "CenturyGothic" !important ;
  font-size : 18px;
}
.page-actus-b2b .node-news .field-items .field-item ul {
  padding-left : 47px;
}
.page-actus-b2b .node-news .field-items .field-item .testimonial::after {
  background-image : url("/sites/stadefrance.com/themes/stadefrance/images/sprites.png");
  content : "";
  left : 70px;
  position : absolute;
  top : 0;
  width : 80px;
}
.page-actus-b2b .node-news .field-items .field-item .testimonial.testimonial-custom::after {
  background-position : -501px -277px;
  height : 80px;
  left : auto;
  right : 0;
  top : -25px;
  width : 100px;
}
.page-actus-b2b .node-news .field-items .field-item .testimonial {
  font-size : 1.285em;
  margin-bottom : 30px;
  position : relative;
  padding : 0 15px;
  z-index : 0;
}
.page-actus-b2b .node-news .field-items .field-item .testimonial.testimonial-custom::before {
  display : none;
}
.page-actus-b2b #block-block-7 {
  display : none;
}
.view-news .views-field-title-field {
  line-height : 1.1;
}
.node-type-news .node-news .field-body-text p {
  font-size : 16px;
}
.view-business-case .views-row-1 .views-field-field-image-portrait img {
  border-radius : 50%;
  max-width : 100px;
}
.view-business-case .views-field-field-logo img {
  border : #ebebeb solid 1px;
  max-width : 100%;
}
.view-business-case .views-row::before, .view-business-case .views-row::after {
  content : " ";
  display : table;
}
.node-business-case .field-name-body .field-items .field-item h2 {
  color : #aaa57d;
  font-family : "CenturyGothic" !important ;
  font-size : 18px;
}
.node-business-case .field-name-body .field-items .field-item ul {
  padding-left : 47px;
}
.static-block {
  padding-left : 20px;
  padding-right : 31px;
  padding-top : 15px;
}
.node-business-case .field-name-body {
  padding-left : 20px;
  padding-right : 31px;
  margin-top : 15px;
  text-align : justify;
}
.node-type-business-case .content-top .view-business-case .views-field-title {
  color : #fff;
  font-family : "allerbold";
  font-size : 3.571em;
  margin-bottom : 13px;
  text-transform : none;
}
.node-type-business-case .region-sidebar-second .view-business-case .views-field-field-headline strong {
  color : #8e8779;
  display : block;
  font-size : 1.7em;
}
.node-type-business-case #content-top .view-business-case .views-field-field-headline {
  color : #fff;
}
.view-business-case .views-field-field-logo img {
  border : #ebebeb solid 0;
  max-width : 100%;
}
.node-business-case .field-name-body .field-items .field-item h3 {
  color : #aaa57d;
  font-family : "CenturyGothic" !important ;
  font-size : 14px;
  text-transform : none;
}
.node-type-business-case .region-content .field-name-body p {
  font-size : 16px;
}
.page-entreprises .enterpirses-features .item a, .page-entreprises .enterpirses-features .item a:hover {
  color : #fff;
}
#block-block-73 {
  background : url("/sites/stadefrance.com/themes/stadefrance/images/bg-1.jpg") 0 0 no-repeat scroll rgba(0, 0, 0, 0);
  float : none;
  height : 252px;
  margin-bottom : 30px;
  margin-top : -35px;
  padding : 0;
  position : relative;
  width : 100%;
}
#block-block-73 .readmore {
  margin-bottom : 0;
  width : 285px;
}
.page-entreprises #block-block-73 .readmore a {
  background : none 0 0 repeat scroll #aaa57d;
}
#block-block-73 .readmore a {
  background : none 0 0 repeat scroll #e31b23;
  color : #fff;
  display : block;
  font-family : "CenturyGothic-Bold";
  height : 252px;
  position : relative;
  text-align : right;
  text-transform : uppercase;
  width : 100%;
}
.page-node-45 .page-title-wrap {
  background : #212121;
  position : relative;
}
.page-node-45 .breadcrumb {
  border-bottom : 1px solid #FFF;
}
.view-id-business_case.view-display-id-page_1 .views-field-field-headline a, .view-id-business_case.view-display-id-page_1 .views-field-field-short-description a {
  color : #666;
}
#newsletter-subscribe-form .messages.error {
  display : none;
}
#webform-ajax-wrapper-634 > div > div.messages.error {
  display : block !important ;
}
#webform-ajax-wrapper-45 > div > div.messages.error {
  display : block !important ;
}
.view-enterprise-event .views-field-body li {
  list-style-type : none;
  position : relative;
  padding-left : 15px;
  margin-bottom : 10px;
}
.view-enterprise-event .views-field-body li::before {
  content : "\203A";
  margin-right: 3px;
  background: none
}
@media (max-width:360px) {
  .view-enterprise-event .views-field-body li::before {
    top : 9px;
  }
  .node-type-news h2 {
    font-size : 16px !important ;
    padding-left : 5px;
    padding-right : 5px;
  }
  .view-sieges-premiers .premier-seat-fieldset .views-field-body ul li::before {
    content : "";
    width : 4px;
    height : 4px;
    background : #c33;
    position : absolute;
    left : 0;
    top : 9px;
  }
  .view-sieges-premiers .views-field-body li {
    list-style-type : none;
    position : relative;
    padding-left : 15px;
    margin-bottom : 10px;
  }
  #backtotop {
    z-index : 9999999999999;
  }
  .page-entreprises-event .view-enterprise-event .view-viewfieldset-enterprice-event-info {
    margin-bottom : 100px;
    overflow : hidden;
  }
  .view-id-entreprises_loges .view-fieldset-loges-details {
    margin-bottom : 100px;
    overflow : hidden;
  }
  .view-sieges-premiers .premier-seat-fieldset {
    margin-bottom : 100px;
    overflow : hidden;
  }
  #cboxLoadedContent #newsletter-subscribe-form .form-submit {
    color : #e31b23 !important ;
  }
  #block-newsletter-newsletter-subscribe .title {
    color : #e31b23 !important ;
    text-transform : uppercase;
    font-weight : bold;
  }
  #block-newsletter-newsletter-subscribe .prefix {
    margin-top : 35px;
  }
  #newsletter-subscribe-form {
    position : relative;
    max-width : 260px;
    margin : 12px auto;
  }
  #cboxContent #cboxLoadedContent {
    height : 170px;
  }
  .btn-myspace button {
    width : 100px;
  }
  .view-enterprise-ticket-detail .view-footer {
    color : #aaa57d;
    line-height : 2;
    font-size : 20px;
    font-family : "CenturyGothic-Bold";
    text-transform : uppercase;
    display : block;
    margin-left : 10px;
  }
  .page-entreprises-billetterie #sidebar-second h3 {
    font-size : 20px;
    color : #aaa57d;
    font-family : "CenturyGothic-Bold";
    margin-top : 30px;
    margin-left : 10px;
    margin-bottom : -1px;
  }
}
@media (max-width:767px) {
  .page-entreprises-event .view-id-enterprise_ticket_detail h2.line {
    letter-spacing : -1px;
    padding-top : 8px;
    font-size : 20px;
  }
  .view-enterprise-ticket-detail .view-footer {
    margin-bottom : -25px;
  }

  .not-front.no-sidebars #content {
    padding: 25px 15px 15px;
  }
}
.view-type-full-gird .views-field-field-subtitle {
  color : #999;
  font-style : italic;
  margin-bottom : 15px;
  min-height : 46px;
  padding-right : 71px;
  position : relative;
}
.view-type-full-gird .views-field-title-field {
  color : #1f2328;
  font-family : "CenturyGothic-Bold";
  font-size : 1.929em;
  line-height : 1.2;
  margin-bottom : 1px;
  min-height : 60px;
  padding-right : 80px;
}
.view-display-id-ticket_detail_bottom h2 {
  font-size : 1.5em;
  margin-top : 20px;
  padding-top : 8px;
}
@media (max-width:767px) {
  .view-display-id-ticket_detail_bottom h2 {
    color : #aaa57d;
    line-height : 2;
    margin-bottom : 18px;
    font-size : 0.7em;
    font-family : "CenturyGothic-Bold";
  }
}
@media (min-width: 768px) {
   .bloc-remise {
    margin: 10px;
    margin-left: 0px;
  }
 .bloc-remise__image {
   width: 400px;
  }
  .bloc-remise__content {
    margin-left: 400px;
  }
}
.page-entreprises-loge-privative .menu-filters {
  display : none;
}
.view-sieges-premiers .views-field-field-headline {
  padding : 0 0;
  margin-bottom : 40px;
  text-align : left;
  font-size : 1.428em;
  font-style : normal;
  color : #8e8779;
  font-family : "CenturyGothic-Bold";
}
.pvv-programs {
  margin-top : 138px !important ;
}
.node-type-pvv h1 {
  font-size : 2.571em;
}
.node-type-pvv .pre-title {
  color : #fff;
  margin-bottom : 8px;
  margin-top : 9px;
  font-size : 3.271em;
  text-transform : uppercase;
  font-family : "CenturyGothic-Bold";
}
.section-third .views-field-field-image .icon-4 {
  background-image : url(https://www.stadefrance.com/sites/stadefrance.com/files/picto_jesuisici-jaifaim.png);
  margin-left : 27px;
}
.section-third .views-field-field-image .icon-4 {
  background-image : url(https://www.stadefrance.com/sites/stadefrance.com/files/picto_jesuisici-jaifaim.png);
}
.partner .partenaires .wurth {
  background-image : url(https://www.stadefrance.com/sites/stadefrance.com/files/wurth.png);
  width : 180px;
  height : 55px;
  margin-top : 10px;
}
.partner .partenaires .coca-cola1 {
  background-image : url(https://www.stadefrance.com/sites/stadefrance.com/files/coca-cola.png);
  width : 180px;
  height : 55px;
  margin-top : 10px;
}
.partner .partenaires > a {
  margin-right : 0;
}
.partner .partenaires > a:first-child {
  margin-right : 0;
}
.view-id-agenda.view-display-id-page .group-btn {
  bottom : 15px !important ;
}
.view-id-agenda.view-display-id-page_2 .group-btn {
  bottom : 15px !important ;
}
.view-id-agenda.view-display-id-agenda_b2b .group-btn {
  bottom : 15px !important ;
}
.view-programmation-dynamique .view-header ul {
  padding-left : 47px;
}
.view-programmation-dynamique hr {
  border-width : 2px;
  border-color : #aaa57d;
}
.voffset {
  margin-top : 2px;
}
.voffset1 {
  margin-top : 5px;
}
.voffset2 {
  margin-top : 10px;
}
.voffset3 {
  margin-top : 15px;
}
.voffset4 {
  margin-top : 30px;
}
.voffset5 {
  margin-top : 40px;
}
.voffset6 {
  margin-top : 60px;
}
.voffset7 {
  margin-top : 80px;
}
.voffset8 {
  margin-top : 100px;
}
.voffset9 {
  margin-top : 150px;
}
.vcenter {
  display : flex;
  justify-content : center;
  align-items : center;
}
.programmations-hosp-discription ul {
  padding-left : 47px;
}
.programmations-hosp-discription h2 {
  color : #000;
  margin-bottom : 0 !important ;
}
h4.title-programmation {
  margin-bottom : 5px !important ;
}
.x12-text-center h5 {
  margin-bottom : 0 !important ;
}
.x12-text-center h5, .programmations-hosp-discription {
  margin-top : 5px !important ;
}
.programmation-header {
  text-align : center;
}
.image-programmation {
  text-align : center;
}
@media (max-width:768px) {
  .view-programmation-dynamique .row {
    padding : 0 15px 15px;
  }
}
@media (max-width:991px) {
  .view-type-full-gird .col-md-4 > .views-fieldset {
    min-height : auto;
    border-left : 0 none;
  }
  .page-entreprises-billetterie .view-type-full-gird .views-field-field-image, .page-entreprises-billetterie .view-type-full-gird .views-field-field-videos {
    position : relative;
    float : left;
    margin-right : 8px;
  }
  .page-groupes-ce-billetterie .view-type-full-gird .views-field-field-image, .page-groupes-ce-billetterie .view-type-full-gird .views-field-field-videos {
    position : relative;
    float : left;
    margin-right : 8px;
  }
  .page-billetterie .view-type-full-gird .views-field-field-image, .page-billetterie .view-type-full-gird .views-field-field-videos {
    position : relative;
    float : left;
    margin-right : 8px;
  }
  .page-billetterie .view-type-full-gird .col-md-4 > .views-fieldset, .page-groupes-ce-billetterie .view-type-full-gird .col-md-4 > .views-fieldset {
    padding-bottom : 20px;
  }
}
.hospitality-completed-programmation {
  border : none;
  background : #e31b23;
  color : #fff;
  border-radius : 0;
  padding : 15px 20px 14px 20px;
  position : relative;
  font-family : "CenturyGothic-Bold";
  font-size : 0.928em;
  display : inline-block;
  margin-top : 7px;
  text-transform : uppercase;
  box-shadow : none;
  text-shadow : none;
}
.view-programmation-dynamique hr.interior-separator {
  border-width : 1px;
}
.view-programmation .row hr:only-child {
  display : none;
}
br + hr {
  margin-right : -15px;
  margin-left : -15px;
}
.news-detail-page .news-item .col-sm-6 .field-body {
  padding : 20px !important ;
}
.news-detail-page .news-item .col-sm-6 .field-body .footer-links > div {
  padding-top : 15px !important ;
  padding-bottom : 15px !important ;
}
#block-views-business-case-block-5 .text-center .col-xs-12 {
  padding-left : 18px !important ;
  padding-right : 10px !important ;
}
.node-news h1 {
  font-size : 1.428em !important ;
}
.page-entreprises-event .view-enterprise-event .views-field-title-field h2, .page-entreprises-sieges-vip .views-field-title-field h2, .page-entreprises-loge-privative .view-id-entreprises_loges .views-field-title-field h2 {
  color : #cc3333 !important ;
}
.view-sieges-premiers .views-field-field-headline {
  padding : 0 0;
  margin-bottom : 40px;
  text-align : left;
  font-size : 1.428em;
  font-style : normal;
  color : #8e8779;
  font-family : "CenturyGothic-Bold";
}
.maintenance-page #page-title, .maintenance-page #logo-title {
  display : none;
}
.maintenance-page .header #logo {
  margin-bottom : 0;
  font-size : 1.714em;
  font-weight : bold;
  margin-top : 25px;
  line-height : 24px;
  display : block;
  float : none;
  margin : auto;
  width : 300px;
  margin-top : 20px;
}
.maintenance-page .header #logo a {
  margin : 0 auto;
}
p.text-maintenance {
  margin : auto;
  margin-top : 20px;
}
.maintenance-page .header {
  background : #fff;
  height : auto;
  width : 100%;
  position : relative;
  z-index : 2;
  padding-bottom : 20px;
}
.maintenance-page .text-maintenance {
  text-align : center;
}
.view-display-id-ticket_detail_bottom .view-header {
  display : none;
}
.view-display-id-event_price_sidebar.sidebar-detail .view-footer {
  display : none;
}
.page-entreprises .region-main-menu ul.menu li:nth-child(-n 3) a.active {
  background : #aaa57d;
}
.page-entreprises .region-main-menu ul.menu li:nth-child(-n 3) a:hover, .page-entreprises .region-main-menu ul.menu li:nth-child(-n 3) a:hover, .page-entreprises .region-main-menu ul.menu li:nth-child(-n 3) a:hover {
  background : #aaa57d;
}
.page-entreprises .region-main-menu ul.menu li:nth-child(-n 3) a:focus, .page-entreprises .region-main-menu ul.menu li:nth-child(-n 3) a:focus, .page-entreprises .region-main-menu ul.menu li:nth-child(-n 3) a:focus {
  background : #aaa57d;
}
#sidebar-second .region-sidebar-second {
  background : white;
}
.view-entreprises-loges .views-field-title h2 {
  font-size : 1.5em;
}
.entreprises_loges .views-field-title-field h2 {
  font-size : 1.5em !important ;
}
.no-hosp {
  text-align : center;
}
.view-display-id-ticket_detail_bottom .views-field-nothing, .view-display-id-ticket_detail_bottom .views-field-field-lien-secutix-b2b {
  display : inline-block !important ;
}
.views-field-field-field-featured-image-gce {
  text-align : center;
}
.view-id-agenda.view-display-id-block_4 .views-field-field-short-description-gce {
  width : 51%;
  float : left;
  line-height : 1.4;
  padding-left : 25px;
  border-left : 1px solid #cdd1d6;
  font-size : 0.928em;
  font-family : "CenturyGothic-Bold";
}
.view-id-agenda.view-display-id-page .grid-inner > .views-fieldset {
  min-height : 600px !important ;
}
#newsletter-subscribe-form {
  display : block;
}
html:lang(en) #cboxLoadedContent .pradot-nl-en {
  display : block;
}
html:lang(fr) #cboxLoadedContent .pradot-nl-fr {
  display : block;
}
.page-entreprises-programmation #colorbox, .page-entreprises-programmation #cboxWrapper {
  height : 350px !important ;
}
.page-entreprises-programmation #cboxContent, .page-entreprises-programmation #cboxLoadedContent {
  height : 325px !important ;
}
.pr-seats-search > .views-field-field-lien-secutix-b2b {
  margin : 7px 0;
}
.no-hosp {
  text-align : center;
}
.page-entreprises-sieges-vip .premier-seats-search-block .subtitle {
  font-size : 12px;
  color : #aaa57d;
  padding-top : 15px;
  text-transform : uppercase;
  text-align : center;
  font-family : "CenturyGothic-Bold";
}
.premier-seats-search-block #select-part-1-content {
  height : auto !important ;
}
.premier-seats-search-block .view-agenda {
  max-height : 265px;
  overflow-y : auto;
}
.view-sieges-premiers .premier-seat-fieldset .views-field-body h1 {
  color : #999;
  font-family : "CenturyGothic-Bold";
  font-size : 1.786em;
  line-height : 1;
  margin-bottom : 18px;
}
.page-entreprises .view-entreprise-event-search .views-field-view-node {
  bottom : 10px;
}
.page-entreprises .view-entreprise-event-search .row {
  margin-bottom : 0;
}
@media screen and (max-width:991px) {
  .page-billetterie .view-type-full-gird .views-field-field-image {
    position : relative;
    float : left;
    margin-right : 7px!important;
  }
  .page-billetterie .view-type-full-gird .views-fieldset .views-field-field-short-description-et {
    display : none;
  }
  .page-billetterie .view-type-full-gird .col-md-4 > .views-fieldset {
    position : relative;
    padding-bottom : 10px;
    padding-left : 0;
    min-height : auto;
    margin-bottom : 15px;
    border-bottom : 1px solid #ccc;
    border-left : 0 none;
  }
  .page-billetterie .view-type-full-gird .col-md-4 > .views-fieldset .views-field-field-event-date {
    display : initial;
  }
  .page-billetterie .view-type-full-gird .col-md-4 > .views-fieldset:before {
    display : inline-block;
    font-family : FontAwesome;
    font-style : normal;
    font-weight : normal;
    line-height : 1;
    content : "\f0da";
    position : absolute;
    right : 13px;
    top : 50%;
    margin-top : -20px;
    color : #e31b23;
    font-size : 18px;
    z-index : 5;
  }
  .page-frontpage .carousel-indicators {
    display : none;
  }
}
.avantages-stadefrance-block .icon-30 {
  width : 120px;
  background-position : -418px -686px;
}
.rgpd-body {
  max-width : 700px;
  margin : auto;
}
.rgpd-body .field-name-body {
  width : 90%;
  margin : auto;
}
.region-footer-top .block-newsletter .rgpd-body {
  display : none;
}
#global_form p.form-field:not(.comments) {
  width : 50% !important ;
}
#page-vip .vipclub-logo {
  margin : 25px 10px 35px;
  max-width : 40%;
}
@media screen and (max-width:600px) {
  #page-vip .vipclub-logo {
    margin : 25px 10px 35px;
    max-width : 80%;
  }
}
#block-block-25 {
  display : none;
}
#block-block-26 {
  display : none;
}
#node-81 {
  margin-top : 30px;
}
.rgpd-body {
  max-width : 710px;
  margin : auto;
}
.rgpd-body .field-name-body {
  width : 80%;
  margin : auto;
}
.region-footer-top .block-newsletter .rgpd-body {
  display : none;
}
/*.region-footer-top .pradot-nl-fr, .region-footer-top .pradot-nl-en {
display : none;
}*/
.agenda-custom-filters {
  margin-top : 0;
  margin-bottom : 35px;
}
.agenda-custom-filters:after {
  clear : both;
}
.agenda-custom-filters ul:after {
  clear : both;
}
.agenda-custom-filters li {
  display : inline-block;
  margin-bottom : 0;
  margin-left : 30px;
  text-transform : uppercase;
  font-size : 1.428em;
  list-style : none;
  float : left;
}
.agenda-custom-filters li a {
  padding : 0 0 8px;
  color : #e31b23;
  display : inline-block;
  border-radius : 0;
  border-bottom : 6px solid #fff;
  margin : 0;
  border : none;
}
.agenda-custom-filters li.active a {
  font-family : "CenturyGothic-Bold";
  border : none;
  border-bottom : 6px solid #e31b23;
  color : #282828 !important ;
  background : none;
}
.tab-filters {
  display : none;
}
@media (max-width:1199px) {
  .agenda-custom-filters li {
    margin-left : 15px;
  }
}
.block .content div:first-child {
  margin-left : 0;
  margin-right : 0;
}

.block .content .news-page div:first-child .field-image {
  margin-right : 30px;
}

.block .content .views-field.views-field-field-logo {
  margin-right: 30px;
}

.page-frontpage .view-agenda .item .upcoming-events-wrap .head-info{
  margin-left:0;
  margin-right:0;
}

.home-slider-content {
  margin: auto!important;
}


@media screen and (max-width: 991px) {
    .page-billetterie .view-type-full-gird .views-field-field-image{
       position: relative; 
       float: left;
       margin-right: 7px;
    }
    .page-billetterie .view-type-full-gird .views-fieldset .views-field-field-short-description-et {
        display: none;
    }
    .page-billetterie .view-type-full-gird .col-md-4 > .views-fieldset{
        /* position: relative; */
        /* padding-bottom: 10px; */
        /* padding-left: 0; */
        /* min-height: auto; */
        /* margin-bottom: 15px; */
        /* border-bottom: 1px solid #ccc; */
        /* border-left: 0 none; */
    }
    .page-billetterie .view-type-full-gird .col-md-4 > .views-fieldset .views-field-field-event-date{
        display: initial;
    }
    .page-billetterie .view-type-full-gird .col-md-4 > .views-fieldset:before {
        display: inline-block;
        font-family: FontAwesome;
        font-style: normal;
        font-weight: normal;
        line-height: 1;
        content: "\f0da";
        position: absolute;
        right: 13px;
        top: 50%;
        margin-top: -20px;
        color: #e31b23;
        font-size: 18px;
        z-index: 5;
    }
    .page-frontpage .carousel-indicators{
        display: none;
    }

}

.view-event-pass .views-row .fieldset {
  padding-left: 20px;
}

.page-node-79 #content, .page-node-127 #content, .page-boulevard #content #block-block-59 {
  margin-left: 0px;
  margin-right: 0px;
}

.page-node-21 .contact-info, .page-node-23 .contact-info{
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
}

.view-organize-your-visit .carousel .item .fieldset {
    padding-left: 0;
    padding-right: 0; 
}
.view-organize-your-visit .carousel .item .fieldset .views-field-title-field,
.view-organize-your-visit .carousel .item .fieldset .views-field-field-short-description,
.view-organize-your-visit .carousel .item .fieldset .views-field-field-book-link {
    padding-left: 25px;
    padding-right: 25px; 
}

.media-carousel ul.slides li.item img {
    width:100%;
 }
 .media-carousel{
    margin:0 !important;
 }

.field-type-text-with-summary { margin-top: 30px;}

@media screen and (max-width: 750px) {
 .vip-hp-member__sub-title {
   width: 100% !important;
 }
 .vip-hp-member__sub-title:after {
   display: none !important;
 }
 .vip-hp-member-top .vip-hp-member__sub-title h3 {
   line-height: 1 !important;
 }
}

@media (max-width: 991px) {
    .view-type-full-gird .head-info {        
        padding-left: 50px;
    }

    .page-entreprises-billetteries .view-type-full-gird .head-info { 
      padding-left: 76px!important;
    }

    .view-type-full-gird .views-field-title-field {        
        padding-left: 50px;
    }
    
    .page-entreprises-billetteries .view-type-full-gird .views-field-title-field {
      padding-left: 76px!important;
    }

    .view-type-full-gird .view-content {
      margin: 0;
      margin-top: 10px;
    }
    body.page-billetteries-football, body.page-billetteries, body.page-entreprises-billetteries, body.page-entreprises-billetterie {
       width: 100%;
    }

    .view-type-full-gird .views-field-title-field {
    padding-right: 0;
    font-size: 1em;
    line-height: 1;
    min-height: 0;
    margin-bottom: 15px;
    }

    .view-type-full-gird .views-field-field-short-description-et, .view-type-full-gird .views-field-field-short-description-b2b, .view-type-full-gird .views-field-field-short-description-gce  {
      display: none;
    }

    .view-type-full-gird .col-md-4 > .views-fieldset {
      margin-bottom: 15px!important;
      padding-bottom: 10px!important;
      border-bottom: 1px solid #ccc;
      border-left: 0 none;
    }

    .view-type-full-gird .col-md-4 > .views-fieldset:before {
      display: inline-block;
      font-family: FontAwesome;
      font-style: normal;
      font-weight: normal;
      line-height: 1;
      content: "\f0da";
      position: absolute;
      right: 13px;
      top: 50%;
      margin-top: -20px;
      color: #e31b23;
      font-size: 18px;
      z-index: 5;
    }

    .agenda-custom-filters{
      display:none;
    }

    .tab-filters{
      display:block;
    }

}

.view-enterprise-ticket-detail .view-footer {
    color: #aaa57d;
    line-height: 2;
    font-size: 20px;
    font-family: "CenturyGothic-Bold";
    text-transform: uppercase;
    display: block;
    margin-left: 10px;
}

.carousel-inner {margin-top:35px;}
#page-title {    font-size: 2.571em;}
.page-entreprises-billetterie .featured:before {background:unset!important;}
@media (min-width:992px){
.organize-your-visit-wrap .tab-content {margin-left: -25px!important;  margin-right: -25px!important;}
.node-type-events .view-organize-your-visit .tab-content {margin-left: -25px!important;  margin-right: -25px!important;}
}
@media (max-width:991px){

.view-organize-your-visit .carousel .item .fieldset .views-field-title-field,
.view-organize-your-visit .carousel .item .fieldset .views-field-field-short-description,
.view-organize-your-visit .carousel .item .fieldset .views-field-field-book-link {
    padding-left: 85px;
padding-right: 0px;}
}

.page-billetteries-archives #views-exposed-form-agenda-page-1 {
    display: initial!important;
    float: right;
}
.bloc-partner__lien, .bloc-promo__lien, .bloc-svip__lien {
    margin-bottom: 15px!important;
}
.page-billetteries-archives .agenda-custom-filters {display:none}







/***************siege vip********************/


.menu_navigation_seat{
	padding-bottom: 30px;
}
.view-hospitality-navigation .views-row-odd .line-yellow{
  background-color: #003654;
}
.view-hospitality-navigation .views-row-odd .line-yellow:before{
  background-position: -338px -340px;
}
.view-hospitality-navigation .views-row-odd  .link_container a {
    background-color: #003654;
    color: #ffff;
    padding: 5px 15px 6px 35px;
    list-style-type: none;
    margin-bottom: 5px;
    display: block;
    float: left;
    clear: both;
	position: relative;
}

.view-hospitality-navigation .views-row-even .link_container a {
    background-color: #aaa57d;
    color: #ffff;
    padding: 5px 15px 6px 35px;
    list-style-type: none;
    margin-bottom: 5px;
    display: block;
    float: left;
    clear: both;
	position: relative;
}

.view-hospitality-navigation .vip-box .link_container a::before {
    background: url(../images/Alt26.png) center no-repeat;
	background-size: cover;
    width: 20px;
    height: 10px;
    top: 10px;
    left: 8px;
	content:'';
	display:block;
	position:absolute;
}

.view-hospitality-navigation .link_container{
    padding: 2px;
    list-style-type:none;
}

.view-sieges-premiers .view-header h1 {
    font-size: 1.2em;
    line-height: 4px;
    text-transform: uppercase;
    text-align: center;
    display: block;
    margin: 20px auto 40px;
    max-width: 320px;
    background: none transparent;
    color: #003654!important;
    padding: 15px 0;
    border-top: 1px solid #aaa57d;
    border-bottom: 1px solid #aaa57d;
}
.view-sieges-premiers .view-header h1:before {
	display:none !important;
}

.view-id-hospitality_navigation .view-content{
	text-align:center;
}
.vip-box {
    display: inline-block;
    /*float: none;*/
    text-align: left;
	vertical-align: top;
}

.vip-box .views-field-field-hospitality-visuel img{
	width:100%;
}
.vip-box .endesc, .vip-box .frdesc{
	padding-left:10px;
	padding-top: 7px;
	border-left: 1px solid #003654;
	color: #003654;
	margin-top: 10px;
}
.i18n-fr .endesc{
	display: none;
}
.i18n-en .frdesc{
	display: none;
}
@media screen and (max-width: 640px) {
	.vip-box:first-child{
		margin-bottom: 40px;
	}
}
